AttachProcessEvent Struct Reference

Event relating to the attachment of a process. More...

`#include <svc.h>`

## Data Fields

u64 | program_id
| ID of the program.
char | process_name [8]
| Name of the process.
u32 | process_id
| ID of the process.
u32 | other_flags
| Always 0.

## Detailed Description

Event relating to the attachment of a process.

The documentation for this struct was generated from the following file:

- include/3ds/svc.h